<?xml version="1.0" encoding="UTF-16"?><flip_pop title="أصول ثابتة (طويلة الاجل)" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" is_eng="no" txt_pos="0,20" txt_width="290">
		<p>هي الممتلكات التي تُقتنى بغرض استخدامها، وليس بغرض اعادة بيعها، فهي تستخدم في مزاولة انشطة
المنشأة، ويمتد العمر الانتاجي لها لعدة سنوات (او لاكثر من دورة تشغيل)، وغالباً لا يتغير شكلها
طوال عمرها الإنتاجي، ومن امثلتها الاراضي والمباني والآلات والسيارات.</p>
	</cont_txt></content></flip_pop>